Bug 6112 - Missing fields in overdues csv file
Summary: Missing fields in overdues csv file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-07 13:02 UTC by Alex Arnaud
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
fix Missing fields in overdues csv file (1.94 KB, patch)
2011-04-07 13:06 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Arnaud 2011-04-07 13:02:02 UTC

    
Comment 1 Alex Arnaud 2011-04-07 13:06:13 UTC
Created attachment 3790 [details] [review]
fix Missing fields in overdues csv file
Comment 2 Chris Cormack 2011-04-08 00:59:23 UTC
Pushed, please test
Comment 3 Jared Camins-Esakov 2012-12-31 00:07:18 UTC
There have been no further reports of problems so I am marking this bug resolved.